Subject: [Tm-rid] Mirja Kühlewind's No Objection on charter-ietf-drip-00-01: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Thu, 20 Feb 2020 06:23:21 -0800

Mirja Kühlewind has entered the following ballot position for
charter-ietf-drip-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-drip/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Is the initial drafts list really needed in the charter?

Also I agree about that the milestone for March 2020 is optimistic, assuming
this is the date when work is supposed to be finished and not started?

Then the other milestone is really unspecific. Maybe it better to add more
milestones later (with AD approval) when it more clear what exactly the work is?